# buttongroup class

Provides a buttongroup control.

Inherits
object
Description
This object organizes buttons in a group.
Functions

`<id:integer> $addButton(<checkbutton or radiobutton:object>)`
Adds the given button to the button group and returns an unique identifier.
`<object> $checkedButton()`
Returns the button group's checked button, or 0 if no buttons are checked.

Index, Object Classes

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013